#rm{
width:350px;
}
.titulos_home{
	color: #003399;
	font-size:12px;
	font-weight:bold;
}
.subtitulos_home{
	color: #FF6600;
	font-size:12px;
	font-weight:bold;
	width:720px;   
	border-bottom:#CCC 1px solid;
	
}
#ico_menu{
	width:720px;text-align:right;
}
#ico_menu img{
	margin-right:20px;
}

.pontos_home{
	float:left; width:235px; padding:1px; margin:2px;  border-radius:7px; height:111px;border:#999 1px dotted; text-align:justify; cursor:pointer; 
}
.pontos_home  a{
	font-size:14px; font-family:Arial, Helvetica, sans-serif;
}

.pontos_home img{
	 margin-right:2px;border-radius:7px;height:60px; width:80px; 
}

.novidades{
	float:left;width:460px; padding:5px; margin:2px; font-size:14px; border-radius:7px; background-color:#FFC; height:175px; margin-left:10px; margin-top:20px; border:#999 1px dotted;
}

ul.lista_home  { 
    list-style-image:url(../img/seta2.gif);
	margin-left:5px;

}

#destaques{
	width:500px; height:600px;
}

#des_pontos{
	width:100%; height:585px;  float:left;
}
.fb-like{
	height:50px;
}
.seg_ramo{
	width:48%; float:left;
}
.banco_imoveis{
	width:430px; float:left;
}
.bn_home{
	margin-left:300px;
}
.blocos{
	display:none; position:absolute;
}
#centro_home{
	width:738px;
	float:left;
	text-align: justify;
	min-height:1024px;
	border-left: #EFEFEF 1px solid;
	border-right:#EFEFEF 1px solid;
	background-color:#FFF;
	padding:5px;
}
.mg_home{
	margin-left:-15px;
}
#pub_home{
	width:475px; margin-left:7px;
}

#pubRotate{
	color:#CFF;
}

#pubRotate span{
	color:#fff; font-size:10px;
}
#pubButtons{
	width:180px; height:248px; background-color:#fff; float: left;
}
#pubview{
	width:480px; height:250px;border:#ccc 1px solid; margin:4px;
}
.pubimg{
	width:300px; height:100px; background-color:#000; float:left;display:none;
}
.bt_pub{
	height:43px;padding:3px; position: absolute; font-size:11px; font-family:Verdana; text-decoration:none; cursor:pointer; border:#CCC 1px solid; color:#FFF; float:right;
}
.bt_pub_info{
	height:20%;vertical-align:middle; margin:2px; margin-top:10px;
}
.bt_pub_arrow{
	width:10px;float:left; margin-top:10px;
}
#pubview{
	width:480px; height:250px;background-image: url(img/fnd_rod_pub.jpg); border:#ccc 1px solid; margin:4px;
}